span.lpContentsItem.richTextSpan h1 {
  color: #00657f;
  font-size: 24px;
  font-weight: 400;
  margin: 10px 0 0;
  padding: 0;
  line-height: 36px !important;
}

.Intro-Blue-Banner span.lpContentsItem.richTextSpan h2 {
  font-weight: 300;
  margin: 50px 0 10px;
  padding: 0;
  font-size: 48px;
  color: #fff;
}

.Intro-Blue-Banner span.lpContentsItem.richTextSpan p {
  font-size: 18px;
  padding: 0 0 20px 0;
  color: #fff;
}

span.lpContentsItem.richTextSpan h2 {
  font-size: 16px;
  font-weight: 400;
  color: #00657f;
  margin: 0;
  padding: 0;
}

span.lpContentsItem.richTextSpan p, span.lpContentsItem.richTextSpan ul li {
  color: #5a5a5a;
  font-size: 13px;
  line-height:19.5px;
  font-weight: 300 !important;
}

.mktoForm {
  overflow:hidden;
  font-weight:300 !important;
  font-size:14px;
  color:#5a5a5a;
  font-family: 'Roboto', sans-serif;
  width:285px !important;
  border: 1px solid #dadada;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #eee;
  padding: 10px 10px 24px 10px;
  width: 280px;
}

.mktoForm h2 {
  color:#00657f;
  font-size:24px;
  font-weight:400;
  margin:10px 0 0;
  padding:0;
}

.mktoForm h2 + p {
  color:#206f86;
}

.mktoForm p {
  text-align: left;
  margin: 0;
  padding: 0;
  font-size: 80% !important;
  margin-left:6px !important;
}

.mktoForm .mktoFieldWrap {
  border-radius:2px;
  padding:0 12px;
  margin:0 0 3px 0;
}
.mktoForm .mktoRequiredField label.mktoLabel, .mktoForm .mktoLabel {
  font-size: 14px;
  color: #5a5a5a;
  font-weight: 300 !important;
  padding-bottom: 3px;
}
.mktoForm input.mktoTextField {
  clear:both;
  float:none;
}

.mktoForm fieldset {border: 0;margin: 0;padding: 0;}
.mktoForm fieldset legend{}
.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date]{background:#fff; width:100%; padding:5px; border:1px solid #ccc; outline:none;}

.mktoForm input[type=text],
.mktoForm input[type=url],
.mktoForm input[type=email],
.mktoForm input[type=tel],
.mktoForm input[type=number],
.mktoForm input[type=date],
.mktoForm textarea.mktoField,
.mktoForm select.mktoField {
  padding:5px !important;
  clear:both;
  float:none;
  background: #fff;
  width: 250px !important;
  border: 1px solid #ccc;
  outline: none;
  display:block;
}

.mktoForm input[type=text]:focus,
.mktoForm input[type=url]:focus,
.mktoForm input[type=email]:focus,
.mktoForm input[type=tel]:focus,
.mktoForm input[type=number]:focus,
.mktoForm input[type=date]:focus,
.mktoForm select.mktoField:focus,
.mktoForm textarea.mktoField:focus{outline: none;}

.mktoForm button.mktoButton {
  background: #0194ba;
  display: inline-block;
  text-align: center;
  text-transform: uppercase;
  color: #FFF;
  font-weight: 400;
  font-size: 15px;
  padding: 10px 20px;
  overflow: hidden;
  border-radius: 2px;
  border: none;
}

.mktoForm .mktoAsterix {

}

.mktoButtonWrap.mktoNative {
  margin-left: 18px !important;
}

.mktoForm .mktoCheckboxList {
  float: right !important;
  padding: .3em 0 0 0 !important;
}
/* Kind of need this for when the form is validating, not sure of how to turn it off until submissino

.mktoForm .mktoError .mktoErrorMsg, .mktoForm .mktoError .mktoErrorMsg {
  display: none !important;
}

*/

.cf_widget_socialsignon .cf_sign_on {
  width: 280px !important;
  border: none !important;
}

.cf_widget_socialsignon .cf_sign_on_caption {
  color: #5a5a5a;
  font-size: 85%;
  font-weight: 300 !important;
}

div.mktoLogicalField.mktoCheckboxList.mktoHasWidth {
  width: 25px !important;
}

label.mktoLabel.mktoHasWidth {
  width: 230px !important;
}

/* Blue Bar Template */

div.inner_banner span.lpContentsItem.richTextSpan h2 {
  font-weight: 300;
  margin: 5px 0 10px;
  padding: 0;
  font-size: 48px;
  color: #fff;
  text-align: center;
}

div.inner_banner span.lpContentsItem.richTextSpan p {
  font-size: 18px;
  padding: 0 0 20px 0;
  color: #fff;
  text-align: center;
}

.Social .icon-slideshare {background-position: -500px -50px !important;;}
.Social .icon-flickr {background-position: -450px -50px !important;;}
.Social .icon-blog {background-position: -550px -50px !important;;}
.Social .icon-linkdin {background-position: -400px -50px !important;;}
.Social .icon-twitter {background-position: -350px -47px !important;;}
.Social .icon-youtube {background-position: -450px -100px !important;;}
.Social .icon-facebook {background-position: -300px -50px !important;}

.Unsubscribe .mktoForm {
  width:385px !important;
}

.Unsubscribe span.mktoButtonWrap.mktoSimple button.mktoButton {
  margin-left: 100px !important;
}

.Unsubscribe input#Email.mktoField.mktoEmailField.mktoHasWidth.mktoRequired {
  width: 365px !important;
}

